1768182561462
17769,2.5.0
13917,2.3.0
13913,2.2.0
6342,2.2.0
17497,2.2.0
12,2.4.0
14,2.4.0
17562,2.2.0
15968,2.4.0
13918,2.3.0
15,2.3.0
4285,1.33.0
16035,2.5.0
10025,2.5.0
3275,2.5.0
1962,2.2.0
9217,2.4.0
24326,2.2.0
9215,2.4.0
20850,2.2.0
5095,2.2.0
5997,2.2.0
11171,2.4.0
22,2.3.0
11590,2.4.0
3806,2.4.0
6356,2.4.0
12731,1.33.0
17463,2.2.0
17464,2.2.0
17465,2.2.0
15420,2.0.0,1.33.0
12177,2.4.0
15953,2.5.0
5542,2.5.0
7018,2.4.0
7013,2.4.0
20691,1.33.0
11072,2.5.0
9475,2.5.0
24579,1.33.0
1936,1.33.0
7017,2.4.0
16870,2.2.0
18952,2.2.0
22018,2.5.0
6283,2.0.0,1.33.0
15202,2.5.0
3292,2.2.0
3735,2.5.0
23459,2.5.0
24799,2.5.0
15892,2.5.0
662,2.5.0
5048,2.4.0
17792,2.2.0
20925,2.5.0
18404,2.2.0
388,2.4.0
1408,2.2.0
11863,2.2.0
12037,2.5.0
11864,2.2.0
20706,2.5.0
18262,2.2.0
6809,2.4.0
14772,2.5.0
2333,1.33.0
5490,2.2.0
18260,2.2.0
461,2.2.0
3485,2.4.0
18261,2.2.0
22485,2.5.0
22413,1.33.0
17396,2.5.0
14649,2.0.0,1.33.0
11574,2.5.0
6,2.5.0
10753,2.5.0
10723,2.3.0
23365,2.5.0
2510,2.2.0
8467,1.33.0
22658,2.5.0
11851,2.2.0
19953,2.5.0
817,2.0.0,1.33.0
15819,2.5.0
11898,2.4.0
6120,1.33.0
8584,2.4.0
20986,2.3.0
13500,2.2.0
23454,2.4.0
11393,2.5.0
11395,2.2.0
11391,2.2.0
11396,2.2.0
21676,2.4.0
11394,2.2.0
9869,2.2.0
20355,1.33.0
24870,2.5.0
2962,2.2.0
2456,2.4.0
16736,2.0.0,1.33.0
22090,2.5.0
22879,2.4.0
3576,2.5.0
13246,2.5.0
23483,2.4.0
2458,2.5.0
4170,2.4.0
16480,2.0.0,1.33.0
4783,2.3.0
10743,2.5.0
15509,1.33.0
865,2.2.0
23965,2.5.0
3462,1.33.0
3026,1.33.0
3304,1.33.0
3281,2.2.0
18367,2.5.0
23482,2.4.0
16191,1.33.0
21005,2.5.0
4846,2.5.0
5684,2.4.0
7571,2.5.0
5022,2.5.0
15280,2.4.0
15746,2.4.0
5415,2.0.0,1.33.0
23330,2.2.0
3468,2.5.0
22419,2.4.0
3128,2.5.0
20187,2.5.0
20188,2.4.0
20189,2.4.0
20190,2.3.0
23827,2.5.0
10555,2.5.0
11606,2.2.0
13736,2.2.0
18640,2.2.0
10908,2.3.0
2283,1.33.0
1859,1.33.0
2963,2.4.0
2411,2.2.0
6986,2.0.0,1.33.0
18621,2.2.0
10906,2.4.0
21429,2.3.0
19538,2.4.0
1050,2.2.0
4366,2.4.0
13694,2.2.0
13695,2.2.0
13698,2.2.0
12328,2.5.0
15839,2.5.0
4818,2.5.0
20940,2.5.0
20714,2.5.0
6904,2.3.0
3262,2.2.0
3264,2.2.0
23366,2.5.0
18517,2.5.0
21141,2.1.0
11390,2.5.0
21138,2.0.0
